<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Mavix Beat
 */
/**
* Hook - mavix_beat_action_doctype.
*
* @hooked mavix_beat_doctype -  10
*/
do_action( 'mavix_beat_action_doctype' );
?>
<head>
<?php
/**
* Hook - mavix_beat_action_head.
*
* @hooked mavix_beat_head -  10
*/
do_action( 'mavix_beat_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php
if ( function_exists( 'wp_body_open' ) ) {
    wp_body_open();
}
?>

<?php

/**
* Hook - mavix_beat_action_before.
*
* @hooked mavix_beat_page_start - 10
*/
do_action( 'mavix_beat_action_before' );

/**
*
* @hooked mavix_beat_header_start - 10
*/
do_action( 'mavix_beat_action_before_header' );

/**
*
*@hooked mavix_beat_site_branding - 10
*@hooked mavix_beat_header_end - 15 
*/
do_action('mavix_beat_action_header');

/**
*
* @hooked mavix_beat_content_start - 10
*/
do_action( 'mavix_beat_action_before_content' );

/**
 * Banner start
 * 
 * @hooked mavix_beat_banner_header - 10
*/
do_action( 'mavix_beat_banner_header' );  
